<?php
/**
 * Plugin Name: Moonwalk 
 * Description: Custom Menu Effects for Breakdance
 * Plugin URI: https://www.pixelpointcreative.com
 * Version: 1.0.0
 * Author: Pixel Point Creative
 * License: GPLv2 or later
 * License URI: [http://www.gnu.org/licenses/gpl-2.0.html] 
 * (http://www.gnu.org/licenses/gpl-2.0.html)
 */

if (!class_exists('\Breakdance\Elements\Element')) {
	return;
}
	add_action('init', 'ppc_breakdance_menu_effects_load', 20);

function ppc_breakdance_menu_effects_load() {
	include_once plugin_dir_path(__FILE__) . 'breakdance-menu-builder.php';
}

add_action('wp_enqueue_scripts', function () {
    wp_enqueue_style('ppc-moonwalk-style', plugin_dir_url(__FILE__) . 'assets/style.css');
    wp_enqueue_script('ppc-moonwalk-script', plugin_dir_url(__FILE__) . 'assets/script.js', array('jquery'), null, true);
});